#slide .owl-pagination{
	display: none;
}
.owl-prev{
	border: 2px solid #AF242C !important;
    padding: 0px 15px !important;
    background: rgba(0,0,0,.3) !important;
    font-size: 20px !important;
    border-radius: 4px !important;
    opacity: 1 !important;
}
.owl-next{
	border: 2px solid #AF242C !important;
    padding: 0px 15px !important;
    background: rgba(0,0,0,.3) !important;
    font-size: 20px !important;
    border-radius: 4px !important;
    opacity: 1 !important;
} 

.svichki
{
    font-size: 18px;
    text-align: right;
    margin: 15px 30px 0px 0px;
}

#head a{
    color:black;
}

.mgo-mcw-widget 
{
    top: 75px!important;
    bottom: auto!important;
}

.fa-lg
{
font-size: 2em;
}


body{
	padding-top: 60px;
}

#head {
	background:url('https://chelovekizakon.ru/front/img/background/bgshort4.jpg')top center
}

#head .overlay{
	display:inline-block;
	background: rgba(255,255,255,0.7);
	padding:10px 75px 10px 75px;
	text-align: center;
}
@media all and (max-width: 768px)
{
        #head .overlay
   {
        padding:10px 20px 10px 20px;
        width: 100%;
   }
}


#top .main-text .georgia{
  font-family: Georgia, 'Times New Roman', Times, serif;
}
#top .main-text h1 {
  /*font-weight: 700;*/
  font-size: 44px;
  color: #000000;
}
#top .main-text h1 span {
  color: #AF242C;
}
#top .main-text h2 {
  color: #000000;
  font-size: 30px;
  font-weight: 300;
  line-height: 40px;
  margin-top: 5px;
}

#top .main-text h4 {
  font-size: 18px;
}

#top .main-text p {
  font-size: 130%;
  margin-top: 30px;
}

#top .main-text .btn {
  font-size: 20px;
  padding: 12px 30px;
  margin-top: 30px;
}

.btn-ciz{
	color: #fff;
    background-color: #AF242C;
    border-color: #AF242C;
}

.owl-carousel .owl-item{
	text-align:center;
}
.callback-button-mobile{
	margin:15px 3px;
	padding:5px;
}

.callback-form .row{
  padding-bottom: 15px;
}

.callback-button-mobile i{
	margin: -24px -5px -21px 0px;
	font-size: 37px;
	vertical-align: inherit;
	color: green;
}

.callback-button-desktop i{
	margin: -23px -23px -20px 10px;
	font-size: 50px;
	vertical-align: inherit;
	color: green;
}

#main_navigation_menu .nav-item {
	font-size: 12.0px;
}

.row-flex{
    display: flex;
    flex-flow: row wrap;
}

.thumbnail{
	height: 100%;
	position: relative;
}

.thumbnail .footer {
	position: absolute;
    bottom: 0;
    left:0;
    width: 100%;
    background: #8a1d23; 
    color:white;
}


#smi{
	background: #e3e3e3;
}

#intro .link {
	font-weight: 600;
    font-size: 16px;
}

.uptolike-buttons {
	position: static;
}

@media all and (min-width: 768px) {
	.callback-button-mobile{
		display: none;
	}
	
}
@media all and (max-width: 768px) {
	.callback-button-desktop{
		display: none;
	}
	.section-intro img, .section-intro iframe{
		display:block;
		margin:0 auto;
	}
	.mobile-center{
		text-align: center!important
	}
	#portfolio .portfolio-items figure .img img{
		max-height: none;
	}
	#smi .smi-items figure .img img{
		max-height: none;
	}

	#portfolio .portfolio-items .mix:nth-child(n+4){
		display: none!important;
	}
	#smi .smi-items .mix:nth-child(n+4){
		display: none!important;
	}
}

.social-links {
    white-space: nowrap;
    padding: 0;
}

.social-links li {
    display: inline-block;
}
.grecaptcha-badge {
    position: absolute !important;
}
#contact{
	position: relative;
}

.namdover {
    background-color: #AF242C;
    color: #ffffff!important;
    display: inline-block;
    padding: 0 10px;
}

.namdover:hover {
    background-color: transparent;
    color: black!important;
    text-decoration: underline;
}

.header-phones a:hover{ 
    text-decoration:none;
    text-shadow: 0px 0px 5px #929292;
    transition: all .3s ease 0s;
}

@media all and (min-width: 768px) {
  .header-phones{
      position: absolute;
      bottom: 0;
      right: 0;
      color: white;
      font-weight: bolder;
      background-color: rgba(255,255,255,0.7);
      padding: 20px 50px;
      font-size:30px;
      font-family: sans-serif;
  }
}
@media all and (max-width: 768px) {
  .header-phones{
      margin: 0 15px;
      text-align: center;
      font-weight: bolder;
      background-color: rgba(255,255,255,0.7);
      font-size:18px;
      font-family: sans-serif;
  }
}
  .video-slide{
    display:none;
  }
  .video-slide.active{
    display:block;
  }
  .services-block{
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
  }
  .video-slider {
    position: relative;
  }
  .video-slider .owl-prev{
      display: inline-block;
      position: absolute;
      left: 20px;
      top: 40%;
      background: white!important;
      cursor: pointer;
  }
  .video-slider .owl-next{
      display: inline-block;
      position: absolute;
      right: 20px;
      top: 40%;
      background: white!important;
      cursor: pointer;
  }

body {
  display: block!important;
}
.w100{
    width:100%
}
iframe{
    border:0;
}
.question{
	display:none;
}
.zero-question{
	display: block;
}
.quiz-wrapper{
	max-width: 600px;
    margin: 0 auto;
}

#quiz h3{
	text-align: center;
}

#quiz{
	padding: 50px;
	background-color: #efefef;
}

#quiz .options{
	width: 50%;
	margin: 0 auto;
}
